<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="64326">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAIL MECANIQUE DES METAUX SANS ENLEVEMENT SUBSTANTIEL DE MATIERE</text>
					</titlePart>
					<titlePart><text>DECOUPAGE DU METAL A L'EMPORTE-PIECE</text>
						<entryReference>fonderie, métallurgie des poudres métalliques <sref ref="B22" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>cisaillage <sref ref="B23D" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>soudure, découpage au chalumeau <sref ref="B23K" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>travail du métal de diverses manières <sref ref="B23P" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>découpage à l'emporte-pièce des matériaux en feuilles en général <sref ref="B26F" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>procédés pour modifier les propriétés physiques des métaux <sref ref="C21D" refType="/" refLevel="c"></sref>, <sref ref="C22F" refType="/" refLevel="c"></sref>
						</entryReference>
						<entryReference>galvanoplastie <sref ref="C25D0001000000" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="B21" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="number">
						<noteParagraph><text>Les combinaisons d'opérations couvertes par les différentes sous-classes du <sref ref="B21" refType="/" refLevel="c"/> sont traitées dans le <sref ref="B23P" refType="/" refLevel="c"/>. Les combinaisons d'opérations couvertes par une sous-classe particulière du <sref ref="B21" refType="/" refLevel="c"/> avec celles couvertes par d'autres classes, par exemple avec des opérations impliquant un enlèvement de matière, sont également traitées dans le <sref ref="B23P" refType="/" refLevel="c"/>, toutefois, lorsque les opérations couvertes par d'autres classes sont secondaires par rapport à celles qui sont explicitement couvertes par une sous-classe particulière du <sref ref="B21" refType="/" refLevel="c"/>, la combinaison est classée dans cette dernière sous-classe.</text>
						</noteParagraph>
						<noteParagraph><text>Les procédés du genre couvert par la présente classe, mais qui s'appliquent aux matériaux non métalliques, peuvent être classés ici s'ils sont utilisables pour les métaux et s'ils ne peuvent pas être correctement classés dans une autre classe.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B21J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FORGEAGE</text>
						</titlePart>
						<titlePart><text>MARTELAGE</text>
						</titlePart>
						<titlePart><text>PRESSAGE</text>
						</titlePart>
						<titlePart><text>RIVETAGE</text>
						</titlePart>
						<titlePart><text>FOURNEAUX DE FORGE</text>
							<entryReference>fabrication de produits particuliers par forgeage ou pressage <sref ref="B21K" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>placage ou finition des surfaces par pression <sref ref="B23P" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>martelage des surfaces par jet de matériaux en particules <sref ref="B24C0001100000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>caractéristiques générales des presses, presses à paqueter des résidus <sref ref="B30B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fours en général <sref ref="F27" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="B21J0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Préparation des pièces à l'état brut</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement préliminaire des matériaux métalliques sans mise en forme particulière, p.ex. conservation des propriétés physiques de certaines zones, forgeage ou pressage des pièces à l'état brut</text>
									<entryReference>modification des propriétés physiques par déformation <sref ref="C21D0007000000" refType="/" refLevel="c"></sref>, <sref ref="C22F0001000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Façonnage des pièces brutes par forgeage ou pressage seulement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Méthodes ou dispositifs de chauffage ou de refroidissement spécialement adaptés aux opérations de forgeage ou de pressage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lubrification pendant le forgeage ou le pressage</text>
								<entryReference>lubrification en général <sref ref="F16N" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Méthodes pour forger, marteler ou presser</text>
								<entryReference>pour travailler les tôles, tubes, barres ou profilés métalliques <sref ref="B21D" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour travailler le fil métallique <sref ref="B21F" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Equipement ou accessoires spéciaux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matriçage</text>
								</titlePart>
								<titlePart><text>Ebarbage par utilisation de matrices spéciales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par application directe d'une pression de fluide ou par explosion</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour effectuer des opérations particulières</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Forgeage par refoulement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Perçage des billettes</text>
										<entryReference>en combinaison avec l'extrusion <sref ref="B21C0023000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Formage de profilés sur des surfaces internes ou externes</text>
										<entryReference>fabrication de filetage par forgeage, pressage, ou martelage <sref ref="B21K" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Marteaux</text>
							</titlePart>
							<titlePart><text>Machines à forger avec marteaux ou étampes agissant par impacts</text>
								<entryReference>marteaux à main <sref ref="B25D" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>caractéristiques électriques Section H</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réalisations ou structures spéciales</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Marteaux à moteur, p.ex. marteau-pilon</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moutons</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec marteau guidé rigidement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans lequel l'organe d'entraînement et le marteau sont tous deux reliés à un levier d'articulation, p.ex. marteaux à levier</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>le levier étant un ressort, c.à<nbsp></nbsp>d. marteaux à ressort</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines à forger travaillant avec plusieurs marteaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>disposés sur un porte-outil rotatif</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines à forger travaillant avec des étampes, p.ex. des étampes articulées, déplaçables latéralement par rapport à la direction du forgeage ou du pressage, p.ex. pour forgeage dans une matrice</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0007200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Entraînements pour marteaux</text>
								</titlePart>
								<titlePart><text>moyens de transmission appropriés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0007220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour marteaux à moteur, p.ex. pour marteau-pilon</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0007240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par la vapeur, l'air ou d'autres gaz sous pression</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B21J0007260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>actionnés par une combustion interne</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0007280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés hydrauliquement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0007300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par des électro-aimants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0007320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par un entraînement rotatif, p.ex. par des moteurs électriques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0007340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnant à la fois le marteau et la chabotte, c.à<nbsp></nbsp>d. marteau-pilon à contre-frappe</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0007360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour moutons</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0007380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par la vapeur, l'air, ou d'autres gaz sous pression</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0007400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés hydrauliquement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0007420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par un entraînement rotatif, p.ex. par des moteurs électriques</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B21J0007440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>par des courroies, des cordes, des câbles, des chaînes</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0007460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de commande spécialement adaptés aux marteaux de forgeage, non limités à l'un des sous-groupes précédents</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Presses à forger</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réalisations ou structures spéciales</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Presses à percer</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Presses à estamper</text>
									</titlePart>
									<titlePart><text>Presses à refouler</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>équipées de dispositifs de chauffage de la pièce</text>
											<entryReference>éléments de chauffage électrique <sref ref="H05B" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Entraînements pour presses à forger</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>actionnés hydrauliquement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0009140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en combinaison avec l'énergie électrique</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0009160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en combinaison avec l'énergie de la vapeur ou d'un gaz</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0009180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>actionnés par des mécanismes de transmission, p.ex. leviers, broches, vilebrequins, excentriques, leviers articulés, crémaillères</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0009200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de commande spécialement conçus pour les presses à forger, non limités à l'un des sous-groupes précédents</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Marteaux-pilons combinés avec des presses à forger</text>
							</titlePart>
							<titlePart><text>Machines à forger capables de marteler et de presser</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives des machines à forger, presser ou marteler</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="B21J0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matrices ou leurs montures</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" kind="2" symbol="B21J0013030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Montures de matrices</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montants</text>
								</titlePart>
								<titlePart><text>Guides</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Chabottes</text>
								</titlePart>
								<titlePart><text>Enclumes</text>
								</titlePart>
								<titlePart><text>Blocs d'enclume</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Accessoires pour la manipulation des pièces ou des outils</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Manipulateurs</text>
										<entryReference>en général <sref ref="B25J" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Moyens pour retourner les pièces</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs d'éjection</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Rivetage</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Procédés de rivetage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Rivetage mécanique de rivets creux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Rivetage de rivets creux par pression hydraulique ou pneumatique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Rivetage par application de chaleur aux extrémités des rivets afin de permettre la formation des têtes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0015100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à riveter</text>
									<entryReference>éléments de chauffage électrique <sref ref="H05B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0015120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec outils ou parties d'outils possédant un mouvement propre s'ajoutant au mouvement d'avance, p.ex. repoussage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>spécialement adaptées au rivetage de pièces déterminées, p.ex. machines pour poser les garnitures de frein</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Entraînements pour machines à riveter</text>
									</titlePart>
									<titlePart><text>Moyens de transmission correspondants</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0015180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par pression d'air ou par pression d'un autre gaz, p.ex. par pression d'explosion</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0015200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés hydrauliquement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0015220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés à la fois hydrauliquement et pneumatiquement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0015240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par électro-aimants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B21J0015260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>actionnés par un entraînement rotatif, p.ex. par des moteurs électriques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de commande spécialement adaptés aux machines à riveter, non limités à l'un des sous-groupes précédents</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Eléments particuliers, p.ex. supports</text>
									</titlePart>
									<titlePart><text>Equipement de suspension spécialement conçu pour les machines à riveter portables</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B21J0015320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs pour placer ou maintenir en position les rivets, avec ou sans systèmes d'alimentation</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B21J0015340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>pour placer les rivets tubulaires</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Outils et contre-outils pour former les têtes de rivets</text>
									</titlePart>
									<titlePart><text>Mandrins pour le rivetage par expansion des rivets creux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0015380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Accessoires utilisés en liaison avec le rivetage, p.ex. pinces à refouler</text>
								</titlePart>
								<titlePart><text>Outils de rivetage à main</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B21J0015400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour former des têtes de rivets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs spéciaux de serrage des pièces à riveter ensemble, p.ex. dispositifs travaillant au travers des trous de rivet</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour positionner les trous de rivets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour positionner les rivets en vue d'assembler des tubes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour mater les rivets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B21J0015500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour enlever ou couper les rivets</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fours à forge</text>
								<entryReference>fours pour le traitement thermique des matériaux ferreux <sref ref="C21D0009000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>fours en général <sref ref="F27" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>chauffés électriquement</text>
									<entryReference>éléments de chauffage électrique <sref ref="H05B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B21J0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Outils de forgeron non prévus ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B21J0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Foyers</text>
								</titlePart>
								<titlePart><text>Systèmes d'alimentation en air spécialement conçus pour ces foyers</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B21J0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Enclumes</text>
								</titlePart>
								<titlePart><text>Accessoires associés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
